platforms:
  centos7:
    build_targets:
    - '@rules_cc//cc/...'
    - '@rules_cc//tools/runfiles'
  debian10:
    build_targets:
    - '@rules_cc//cc/...'
    - '@rules_cc//tools/runfiles'
  macos:
    build_targets:
    - '@rules_cc//cc/...'
    - '@rules_cc//tools/runfiles'
  ubuntu2004:
    build_targets:
    - '@rules_cc//cc/...'
    - '@rules_cc//tools/runfiles'
  windows:
    build_targets:
    - '@rules_cc//cc/...'
    - '@rules_cc//tools/runfiles'
